.Modal.fullscreen{
    padding-right: 0px!important;
}
.iframeModal.fullscreen{
    overflow-y: hidden;
    padding-right: 0px!important;
}
.Modal.fullscreen .modal-dialog,
.iframeModal.fullscreen .modal-dialog{
    top: 0;
}
.Modal.fullscreen .modal-header ,
.iframeModal.fullscreen .modal-header{
    padding: 5px 15px;
}
.Modal.fullscreen .modal-content{
    top: 0;
}
.Modal.fullscreen .modal-content{
    top: 0;
    min-height: 100vh;
}
.Modal.fullscreen .modal-body{
    padding: 15px 20px;
}

.Modal:not(.fullscreen) .modal-content iframe,
.iframeModal:not(.fullscreen) .modal-content iframe{
    height: 75vh;
}
.Modal.fullscreen .modal-content iframe,
.iframeModal.fullscreen .modal-content iframe{
    height: 100vh;
}
.Modal.width-90 .modal-dialogm,
.iframeModal.width-90 .modal-dialog{
    margin: 0;
    margin-left: 10%;
    padding: 0;
    width: 90%;
}
.iframeModal.width-80 .modal-dialog{
    margin: 0;
    margin-left: 10%;
    margin-top: 1%;
    padding: 0;
    width: 80%;
}
.Modal.no-padding .modal-body,
.iframeModal.no-padding .modal-body{
    padding: 0;
}

.modalright .modal-content{
    height: 100vh;
}
.modalright .modal-body{
    padding: 15px 20px;
}
.Modal.width-75 .modal-dialog,
.iframeModal.width-75 .modal-dialog{
    margin: 0;
    margin-left: 25%;
    padding: 0;
    min-width: 75%;
}
.Modal.width-80 .modal-dialog,
.iframeModal.width-80 .modal-dialog{
    margin: 0;
    margin-left: 20%;
    padding: 0;
    min-width: 80%;
}
.Modal.width-95 .modal-dialog,
.iframeModal.width-95 .modal-dialog{
    margin: 0;
    margin-left: 5%;
    padding: 0;
    min-width: 95%;
}
.Modal.width-90 .modal-dialog,
.iframeModal.width-90 .modal-dialog{
    margin: 0;
    margin-left: 10%;
    padding: 0;
    min-width: 90%;
}
.Modal.width-50 .modal-dialog,
.iframeModal.width-50 .modal-dialog{
    margin: 0;
    margin-left: 50%;
    padding: 0;
    min-width: 50%;
}



.leftScreen{
    overflow: auto;
}
.leftScreen .modal-dialog{
    top: 0;
}
.leftScreen .modal-content{
    top: 0;
    min-height: 100vh;
}
.leftScreen.modal-width-50 .modal-dialog{
    margin: 0;
    margin-left: 50%;
    padding: 0;
    width: 50%;
}
.leftScreen.modal-width-80 .modal-dialog{
    margin: 0;
    margin-left: 20%;
    padding: 0;
    width: 80%;
}
